﻿

/*-----------------------------------------------------------
Author : YeJin, Son
Creative date :2022. 04. 12
-----------------------------------------------------------*/

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap4 { margin-top: 2rem; }

.MC_box1 { position: relative; width: 100%; height: 25.9rem; } /* 메인비주얼 */
.MC_box2 { position: relative; width: 100%; height: 14.7rem; margin: 2.5rem 0 3.7rem; } /* 게시판 */
.MC_box3 { position: relative; width: 39%; height: 21.5rem; float: left; } /* 캘린더 */
.MC_box3::before { position: absolute; width: 100vw; height: 100%; top: 0; right: 0; background: url('/images/schl/template/T0039/main/0039_pttrn_square.png'); border-radius: 0 5rem 0 0; content: ""; } 
.MC_box4 { position: relative; width: 61%; height: 21.5rem; float: right; } /* 포토갤러리 */
.MC_box4::before { position: absolute; width: 100vw; height: 100%; top: 0; left: 0; background: #feecf4; border-radius: 5rem 0 0 0; content: ""; } 
.MC_box5 { position: relative; width: 33%; height: 15.5rem; float: left; } /* 팝업존 */
.MC_box6 { position: relative; width: 60%; height: 11.5rem; float: right; margin-top: 1.7rem; } /* 바로가기1 */
.MC_box7 { position: relative; width: 100%; height: 5rem; float: left; margin: 2rem 0 3rem; } /* 식단 */

@media (max-width: 1240px) {
	.MC_box1 { height: auto; } /* 메인비주얼 */
}

@media (max-width: 1024px) {
    .MC_box5 { width: 37%; } /* 팝업존 */
    .MC_box6 { margin-top: 1rem; height: auto; } /* 바로가기1 */
}

@media (max-width:860px){
    .MC_box7 { height: auto; margin: 1.5rem 0; } /* 식단 */
}

@media (max-width: 768px) {
    .MC_box2 { margin: 2rem 0; } /* 게시판 */
    .MC_box3 { width: 100%; height: auto; } /* 캘린더 */
    .MC_box3::before { width: 200vw; right: -100%; border-radius: 0; }
    .MC_box4 { width: 100%; height: auto; margin-top: 1.5rem; } /* 포토갤러리 */
    .MC_box4::before { width: 200vw; left: -100%; border-radius: 0; }
    .MC_box5 { width: 100%; height:auto; } /* 팝업존 */
    .MC_box6 { width: 100%; margin-top: 1.5rem; } /* 바로가기1 */
}

@media (max-width: 430px) {
    .MC_box2 { height: auto; margin: 1.5rem 0; } /* 게시판 */
}